@charset "utf-8";
body {
}
* {
	margin:0;
	padding:0;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:11pt;
	color: #333333;
}
a{
	color: #005488;
}
p {
	color: #333333;
}
.divider {
	margin-top:10px;
	margin-bottom:10px;
	width:280px;
	height:1px;
	background-color:#ededed;
	overflow:hidden;
}
.map_border {
	border:1px solid #999999;
	width: 660px;
}
.tTip{
	margin: 0px 2px;
}
#marker, #marker a, #marker b {
	font-size:12px !important;
}

#radiusSelect{
	width:70px;
}
 #btnsearch{ margin-top: 10px !important; }
 #faxlabel{display:none;}
 
 span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;} 
@-moz-document url-prefix() {

    #btnsearch{ top: 245px !important; }

}
